<?xml version="1.0" encoding="UTF-8"?>
<StatusRequest xsi:noNamespaceSchemaLocation="status-request.xsd" DtdVersion="1" DtdRelease="0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
    <MessageIdentification v="ESR153708856"/>
    <MessageType v="A07"/>
    <ProcessType v="A12"/>
    <SenderIdentification v="10XFR-FP1------C" codingScheme="A01"/>
    <SenderRole v="A30"/>
    <ReceiverIdentification v="10XFR-RTE------Q" codingScheme="A01"/>
    <ReceiverRole v="A31"/>
    <MessageDateTime v="2020-08-12T05:42:51Z"/>
    <RequestedTimeInterval v="2020-12-22T23:00Z/2020-12-23T23:00Z"/>
</StatusRequest>